div.login-form input.input-field {vertical-align:middle;}
div.login-form span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle; margin-bottom:9px;}
div.login-form div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:21px; height:21px;}
div.login-form div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}



/*********************************manager_office styles BEGIN****************************************/
.manager_office {
    width: 100%;
    margin: 45px 0 90px;
}
.manager_table {
    text-align: center;
}
.manager_item {
    text-transform: uppercase;
    background: rgba(114, 114, 114, 0.1);
    height: 60px;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 15px;
}
.manager_item h2 {
    margin: 0;
    line-height: 20px;
}
.manager_item a {
    font-family: "ArialNarrow";
    font-size: 20px;
    color: #266189;
    text-decoration: none;
    padding: 22px 5px;
    display: block;
}
.manager_orders {
    width: 21%;
}
.manager_data {
    width: 35%;
}
.manager_trips {
    width: 40%;
    margin-right: 0;
}
.manager_table-cell {
    display: inline-block;
    margin-top: 10px;
}
.manager_table-cell a{
    font-family: "ArialNarrow";
    font-size: 17px;
    color: #514f4f;
    text-transform: uppercase;
    text-decoration: none;
    padding: 22px 8px;
}
/*********************************manager_office styles END****************************************/


/*********************************change_password styles BEGIN****************************************/
    .personal_data-area input.btn_change_password{
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        background: rgba(38, 97, 137, 0.8);
        border: none;
        cursor: pointer;
        font-family: "ArialNarrow";
        height: 40px;
        border-radius: 3px;
        width: 170px;
        box-sizing: border-box;
        margin-top: 20px;
    }
    .personal_data-area input.btn_change_password:hover{
        background: #266189;
    }
    .change_password-inf {
        margin-top: 15px;
    }
    .personal-inf {
        margin-top: 20px;
    }
/*********************************change_password styles END****************************************/



/*********************************get_password styles BEGIN****************************************/
    .personal_data-area input.btn_get_password{
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        background: rgba(38, 97, 137, 0.8);
        border: none;
        cursor: pointer;
        font-family: "ArialNarrow";
        height: 40px;
        border-radius: 3px;
        width: 110px;
        box-sizing: border-box;
        margin-top: 30px;
    }
    .personal_data-area input.btn_get_password:hover{
        background: #266189;
    }
/*********************************get_password styles BEGIN****************************************/




/*********************************authorization styles BEGIN************************************/
    .personal_data-area {
		margin: 0 auto;
	}
    .authorization_button {
        text-align: right;
    }
    .personal_data-area input.btn_authorization{
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        background: rgba(38, 97, 137, 0.8);
        border: none;
        cursor: pointer;
        font-family: "ArialNarrow";
        height: 40px;
        border-radius: 3px;
        width: 110px;
        box-sizing: border-box;
        margin-top: 10px;
    }
    .personal_data-area input.btn_authorization:hover{
        background: #266189;
    }

    input.remember_me + label {
        font-family: "ArialNarrow";
        font-size: 16px;
        color: #646262;
        text-transform: none;
        margin-top: 20px;
        cursor: pointer;
    }
    input.remember_me:not(checked){
       position: absolute;
        opacity: 0;
    }
    input.remember_me:not(checked) + label{
        position: relative;
        padding: 0 0 0 25px;
    }
    input.remember_me:not(checked) + label::before{
        content: '';
        position: absolute;
        top: 2px;
        left: 0px;
        width: 15px;
        height: 15px;
        border: 1px solid #ababab;
        border-radius: 3px;
        background: transparent;
    }
    input.remember_me:checked + label::before{
        content: '\f00c';
         font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
        text-rendering: auto;
    }
    .personal-inf h3{
        font-family: "ArialNarrow";
        font-size: 23px;
        color: #000;
        margin: 0px;
    }
/*********************************authorization styles END************************************/


/*************************************personal_data styles BEGIN************************************************/
    .personal_data-area {
        width: 870px;
        background: #fff;
        -webkit-box-shadow: 2px 1px 5px 0px rgba(198,198,198,1);
        -moz-box-shadow: 2px 1px 5px 0px rgba(198,198,198,1);
        box-shadow: 2px 1px 5px 0px rgba(198,198,198,1);
        margin-top: 30px;
        padding: 20px 25px 60px 25px;
        box-sizing: border-box;
    }
    .personal_block {
        width: 370px;
        display: inline-block;
    }
    .personal_l_block {
        margin-right: 75px;
    }
    .personal_data-area input{
        font-family: "ArialNarrow";
        font-size: 18px;
        color: #646262;
        width: 370px;
        height: 45px;
        border: 1px solid #c6c6c6;
        box-sizing: border-box;
        padding: 5px 15px;
    }
    .personal_data-area input.personal_phone:before {
        content: "+7";
        display: block;
        height: 57px;
        color: #646262;
        position: absolute;
        top: 12px;
        left: 25px;
    }
    .personal_data-area label{
        font-family: "ArialNarrow";
        font-size: 13px;
        color: #c6c6c6;
        text-transform: uppercase;
        display: block;
        padding: 15px 0 5px 0;
    }
    .personal_data-area input.btn_save-change{
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        background: rgba(38, 97, 137, 0.8);
        border: none;
        cursor: pointer;
        font-family: "ArialNarrow";
        height: 45px;
        border-radius: 3px;
        width: 200px;
        box-sizing: border-box;
        margin-top: 37px;
    }
    .personal_data-area input.btn_save-change:hover{
        background: #266189;
    }
    .personal_data-area p{
        font-family: "ArialNarrow";
        font-size: 16px;
        color: #646262;
        display: inline-block;
        margin: 3px 0;
    }
    .personal_data-area a{
        font-family: "ArialNarrow";
        font-size: 16px;
        color: #266189;
    } 
    /*************************************personal_data styles END************************************************/


    /*************************************check_in styles BEGIN************************************************/
    .check_in_button {
        text-align: right;
    }
    .personal_data-area input.btn_check_in{
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        background: rgba(38, 97, 137, 0.8);
        border: none;
        cursor: pointer;
        font-family: "ArialNarrow";
        height: 45px;
        border-radius: 3px;
        width: 150px;
        box-sizing: border-box;
        margin-top: 37px;
    }
    .personal_data-area input.btn_check_in:hover{
        background: #266189;
    }
    .authorize_btn{
        margin-top: 5px;
    }

     /*************************************check_in styles END************************************************/



